gtk-sharp GLib.Object Gtk.StyleProvider To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Event
  GLib.Signal("changed")
  System.EventHandler To be added. To be added.
- Method
  Gtk.IconFactory `` To be added. To be added. To be added. To be added.
- Method
  Gtk.StyleProperties `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideChanged", Type=typeof(Gtk.ModifierStyle))
  System.Void To be added. To be added.